Subject: [Callers] Re: Right hand high and left hand low figure
From: Elizabeth Bloom Albert <[email-masked]>
To: [email-masked]
Cc: Shared Weight callers list <[email-masked]>
Date: Mon, 10 Nov 2025 10:24:14 -0600
List-Id: Contra Caller's discussion list <contracallers.lists.sharedweight.net>

Very cool.
Thank you!

On Mon, Nov 10, 2025 at 10:19 AM John Sweeney via Contra Callers <
[email-masked]> wrote:

> Hi Elizabeth,
>
>              Yes, it is called a Dixie Twirl – here is how to do it:
> https://www.ibiblio.org/contradance/thecallersbox/Glossary.htm
>
>
>
>              There are lots in Caller’s Box.  Here is an easy one of mine:
> https://contrafusion.co.uk/Dances/DixieDoo-Dah.html
>
>
>
>              You need to emphasise that the end people need to get to the
> OTHER end of their line!
>
>
>
>              Did you know that the three-person version goes back to 1651:
> https://playforddances.com/dances/peppers-black/ ?  It is the last
> figure. :-)
>
>
>
>             Happy dancing,
>
>                    John
>
>
>
> John Sweeney, Dancer, England   [email-masked] 01233 625 362 & 07802
> 940 574
>
> http://www.contrafusion.co.uk for Dancing in Kent
>
>
>
>
> *From:* Elizabeth Bloom Albert via Contra Callers <
> [email-masked]>
> *Sent:* 10 November 2025 16:08
> *To:* Shared Weight callers list <[email-masked]>
> *Subject:* [Callers] Right hand high and left hand low figure
>
>
>
> Dear callers and fellow dance writers,
>
> I am writing a new contra dance and I have a question:
>
> Has there ever been an instance where, during a “Right hand high and left
> hand low,” everybody in a line of FOUR snakes under the raised arms
> (i.e., no one turns alone) in order to come back up the hall?
>
> Caller’s Box explains the move as “A way for a line of three to face the
> other direction and swap ends without dropping hands.”  I want it to be a
> line of four. Will that work?
>
> Thank you!
>
>
>
> --
>
> *Elizabeth Bloom Albert *
>
>
> _______________________________________________
> Contra Callers mailing list -- [email-masked]
> To unsubscribe send an email to [email-masked]
>

-- 

* Elizabeth Bloom Albert *